older clang compiled perls cause epic fail0.98
authorH.Merijn Brand - Tux <h.m.brand@xs4all.nl>
Mon, 3 Jun 2013 13:32:30 +0000 (15:32 +0200)
committerH.Merijn Brand - Tux <h.m.brand@xs4all.nl>
Mon, 3 Jun 2013 13:32:30 +0000 (15:32 +0200)
commit658d9e6d24292132394956dcf3cfa3105db9d735
tree415782052c78a591780c00ca07d5aad5b5a4ccd9
parent44648db1852931e25d6b0ed8369e828b9f87097c
older clang compiled perls cause epic fail

It is for testing only, so the most recent version should do
as these perls are very critical, it would at least show errors in my stuff
.releaserc